//bridge-file-version: #8
{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "sc:grabpack1_remove",
			"category": "command"
		},
		"components": {
			"minecraft:cooldown": {
				"category": "grabpack",
				"duration": 1
			},
			"minecraft:max_stack_size": 1,
			"minecraft:use_duration": 0.1,
			"minecraft:icon": {
				"texture": "sc_grabpack1"
			},
			"minecraft:display_name": {
				"value": "§lRemove Grab Pack"
			},
			"minecraft:on_use": {
				"on_use": {
					"event": "sc:use",
					"target": "self"
				}
			},
			"minecraft:hand_equipped": true,
			"minecraft:render_offsets": {
				"main_hand": {
					"third_person": {
						"scale": [
							0.005,
							0.005,
							0.005
						]
					},
					"first_person": {
						"scale": [
							0.002,
							0.002,
							0.002
						]
					}
				}
			}
		},
		"events": {
			"sc:use": {
				"run_command": {
					"command": [
						"tag @s remove grabpack",
						"event entity @s player",
						"clear @s sc:red_hand",
						"clear @s sc:blue_hand",
						"clear @s sc:grabpack1_remove",
						"give @s sc:grabpack1"
					],
					"target": "holder"
				}
			}
		}
	}
}